window['beGlobals'].config = {
	
    code: 'gmgroup',

	login: {
        // durata del login espressa in ore
        // expire: 0.25
	    expire: 720
	},

	appServer: {
		baseUrl: 'https://app.mediatelitalia.com/agenti'
		//baseUrl: 'https://app.gmgroupitalia.it/agenti'
	},
	
	debug: {
		flag: false,
		visible: false
	},
	
	defaultsOptions: {
	},

	layout: "mobile"
	
}